package com.sooka.system.gas.xinKer_acceptance_infor.domain;

import com.sooka.common.annotation.Excel;
import com.sooka.system.domain.BaseBusinessEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 鑫科客户系统-受理信息对象
 *
 * @author lei
 * @date 2022-08-22
 */
@Getter
@Setter
public class TGuijiXinKerAcceptanceInfor extends BaseBusinessEntity
{
    private static final long serialVersionUID = 1L;

    /** 序号 */
    @Excel(name = "序号")
    private String id;

    /** 插入时间 */
    @Excel(name = "插入时间")
    private String cdTime;

    /** 批次号 */
    @Excel(name = "批次号")
    private String cdBatch;

    /** 标志位 */
    @Excel(name = "标志位")
    private String cdOperation;

    /** 数据来源 */
    @Excel(name = "数据来源")
    private String cdSource;

    /** 受理编号 */
    @Excel(name = "受理编号" )
    private String Number;

    /** 受理时间 */
    @Excel(name = "受理时间" )
    private String Datetime;

    /** 受理人 */
    @Excel(name = "受理人" )
    private String Acceptor;

    /** 信息来源 */
    @Excel(name = "信息来源" )
    private String Information;

    /** 任务类型 */
    @Excel(name = "任务类型" )
    private String TaskType;

    /** 业务类型 */
    @Excel(name = "业务类型" )
    private String BusinessType;

    /** 详细信息 */
    @Excel(name = "详细信息" )
    private String DetailedInformation;

    /** 受理内容 */
    @Excel(name = "受理内容" )
    private String Content;

    public String getNumber()
    {
        return Number;
    }

    public String getDatetime()
    {
        return Datetime;
    }

    public String getAcceptor()
    {
        return Acceptor;
    }

    public String getInformation()
    {
        return Information;
    }

    public String getTasktype()
    {
        return TaskType;
    }

    public String getBusinesstype()
    {
        return BusinessType;
    }

    public String getDetailedinformation()
    {
        return DetailedInformation;
    }

    public String getContent()
    {
        return Content;
    }
}
